{
	"replace": true,
	"values": [
		"pixelmon:xs_exp_candy",
		"pixelmon:xs_exp_candy",
		"pixelmon:xs_exp_candy",
		"pixelmon:xs_exp_candy",
		"pixelmon:xs_exp_candy",
		"pixelmon:s_exp_candy",
		"pixelmon:s_exp_candy",
		"pixelmon:s_exp_candy",
		"pixelmon:s_exp_candy",
		"pixelmon:s_exp_candy",
		"pixelmon:s_exp_candy",
		"pixelmon:s_exp_candy",
		"pixelmon:s_exp_candy",
		"pixelmon:s_exp_candy",
		"pixelmon:s_exp_candy",
		"pixelmon:m_exp_candy",
		"pixelmon:m_exp_candy",
		"pixelmon:m_exp_candy",
		"pixelmon:m_exp_candy",
		"pixelmon:m_exp_candy",
		"pixelmon:m_exp_candy",
		"pixelmon:m_exp_candy",
		"pixelmon:l_exp_candy",
		"pixelmon:l_exp_candy",
		"pixelmon:xl_exp_candy",
		"pixelmon:rare_candy"
	]
}